Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 27 Sep 2020 07:09:44 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Amanda Oden Text box Too many devices warning messages Question I need technical support Customer Yes Username [email-masked] Comments After clearing my browsing history and cookies, my Les Mills On Demand videos will not load and I continue to get an error messages instructing me to logout of devices. I've tried on my iPad, phone, Apple desktop, Macbook. Please help! utm_code utm_campaign utm_medium utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3977